uuid:
  -
    value: ade49e67-f1ac-4c88-9088-09f4961b1035
langcode:
  -
    value: en
vid:
  -
    target_id: islandora_display
    target_type: taxonomy_vocabulary
    target_uuid: fd0d03fa-6c72-4fdf-a81b-d026f345b890
revision_created:
  -
    value: '2023-11-21T17:16:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: DToC
description:
  -
    value: "<p>Display using the Dynamic Table of Contexts.</p>\r\n"
    format: full_html
    processed: |
      <p>Display using the Dynamic Table of Contexts.</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-11-21T17:16:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'DToC | LEAF'
    description: 'Display using the Dynamic Table of Contexts.'
    canonical_url: 'https://islandora.dev/taxonomy/term/113'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-11-21T17:16:51+00:00'
    format: 'Y-m-d\TH:i:sP'
field_external_uri: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
